webERP Forum
Does WebERP support PHP 7 - Printable Version

+- webERP Forum (http://www.weberp.org/forum)
+-- Forum: webERP Discussion (/forumdisplay.php?fid=1)
+--- Forum: Installation Issues (/forumdisplay.php?fid=13)
+--- Thread: Does WebERP support PHP 7 (/showthread.php?tid=8270)



Does WebERP support PHP 7 - FenixTML - 12-05-2018 10:34 PM

Hi,

I've been looking in the web manual and i found: "PHP a versions later than 5.1"

But knowing there any many changes between PHP 5.1 and 7.2.x i would like to confirm if it is compatible or should i downgrade to 7.1, 7.0 or 5.6?

Thanks


RE: Does WebERP support PHP 7 - falkoner - 12-05-2018 10:53 PM

I thought I answered this yesterday but now can't see that post? ??

The answer is yes, it works fine on php7

Tim


RE: Does WebERP support PHP 7 - alanmi3833 - 12-05-2018 10:57 PM

You indeed did answer it, mentioning that you run a server on PHP7.
Looks like the whole thread got dropped.


RE: Does WebERP support PHP 7 - falkoner - 12-05-2018 11:15 PM

Thanks, glad it wasn't me Big Grin


RE: Does WebERP support PHP 7 - FenixTML - 12-05-2018 11:19 PM

(12-05-2018 10:53 PM)falkoner Wrote:  I thought I answered this yesterday but now can't see that post? ??

The answer is yes, it works fine on php7

Tim

Thanks!!

PS: Sorry for the double posting. I wanted to edit the original one, and i deleted by mistake. Thats why i reposted my question.